Subject: Ticket Assigned - 9425480440 / Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 12:59:19 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9425480440 / Late Delivery Nisar ali                    9425480440           04:35 PM, 11th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:35 PM, 11th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:35 PM, 11th Apr                     Nisar ali                    1           04:35 PM, 11th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:35 PM, 11th Apr                     Nisar ali                    Nisar ali           04:36 PM, 11th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:36 PM, 11th Apr                     Nisar ali                    5           04:36 PM, 11th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           04:36 PM, 11th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           04:36 PM, 11th Apr                     Nisar ali                    [email-masked]           04:36 PM, 11th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            04:36 PM, 11th Apr                     Nisar ali                    2           04:36 PM, 11th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            04:36 PM, 11th Apr                     Nisar ali                    9425480440           04:37 PM, 11th Apr                   Hannah UAE HB                   Please share with us your email address.           04:37 PM, 11th Apr                     Nisar ali                    [email-masked]           04:37 PM, 11th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            04:37 PM, 11th Apr                     Nisar ali                    1           04:37 PM, 11th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            04:37 PM, 11th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           04:37 PM, 11th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           04:37 PM, 11th Apr                     Nisar ali                    Not yet received my order but I received sms yesterday           04:38 PM, 11th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           04:38 PM, 11th Apr                     Nisar ali                    1           04:38 PM, 11th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:38 PM, 11th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:38 PM, 11th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           04:38 PM, 11th Apr                   Laith                   kindly confirm the information below : +971521008047  villa 85 street 43 [email-masked] United Arab Emirates (AE) AE-SH Al Mirgab Sharjah           04:44 PM, 11th Apr                     Nisar ali                    Yea it’s all correct           04:45 PM, 11th Apr                   Laith                   I do apologise for any inconvenience caused. we will escalate the issue to the concerned team and will update you soon via email           04:55 PM, 11th Apr                   Laith                   Is there anything else I can assist you with today?           04:55 PM, 11th Apr                   Laith                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:58 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6039365